컴퓨터 / Computer

php 5.3에서 php 5.4 업그레이드

php








아래 함수들을 더 이상 쓸 수 없다.



그리고 따옴표(') 규정이 강화되었다. 예를 들어 이전에는 avariable[variables] 이라고 쓸 수 있었는데 이제는 avariable['variables'] 이라고 해야 한다. 



Comments

공유지기 2019.10.31 15:26
특히 참조할 것 - https://www.happyjung.com/lecture/2816

Dipront 플로터용지 모노 A1 (594mm×45M, 80g, 백상지)
칠성운영자
가죽자석 결재판
칠성운영자
폼텍 A4 전지라벨 20매 스티커 라벨용지
칠성운영자
YAC-차량용 안전벨트 클립
칠성운영자